<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE StackLog>
<StackLog>
  <StackSummary>
    <NPhot>1</NPhot>
    <StackVerification>
      <airmass>
        <max> 1.01</max>
        <avrg> 1.01</avrg>
        <stddev> 0.00</stddev>
        <min> 1.01</min>
      </airmass>
      <sky>
        <max>     0.0000</max>
        <avrg>     0.0000</avrg>
        <stddev>     0.0000</stddev>
        <min>     0.0000</min>
      </sky>
      <CommonProductInformation>
        <ProcessID>N/A</ProcessID>
        <Passband>Ks</Passband>
        <Instrument>SOFI</Instrument>
        <Region>DEEP2b</Region>
        <ProductTotalExposureTime>720.0</ProductTotalExposureTime>
        <ProductCreationDate>31-Jul-2005</ProductCreationDate>
        <BatchID>N/A</BatchID>
        <Field>deep2b_4</Field>
        <SessionID>75271</SessionID>
        <Survey>DPS</Survey>
        <User>eisdata</User>
        <ProductType>Stack</ProductType>
        <RealUser>Lisbeth Fogh Olsen</RealUser>
        <ProductCreationTime>15:48:41</ProductCreationTime>
        <Telescope>ESO-NTT</Telescope>
      </CommonProductInformation>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <maglimplot>
        <pathtoplot>./EIS.2005-07-30T16:25:09.223.maglim.gif</pathtoplot>
      </maglimplot>
      <rmspsf>
        <max>     0.0600</max>
        <avrg>     0.0600</avrg>
        <stddev>     0.0000</stddev>
        <min>     0.0600</min>
      </rmspsf>
      <Photometry>
        <ZPError>0.134</ZPError>
        <ZPNumber>1</ZPNumber>
        <ZPUsed>22.31</ZPUsed>
      </Photometry>
      <exptime>
        <max>   720.0000</max>
        <avrg>   720.0000</avrg>
        <stddev>     0.0000</stddev>
        <min>   720.0000</min>
      </exptime>
      <PixelProperties>
        <pixeldistpath>./EIS.2005-07-30T16:25:09.223.pixdist.gif</pixeldistpath>
        <PixelDistNoise>0.39</PixelDistNoise>
        <PixelDistBack>-0.0</PixelDistBack>
        <PixelDistMean>0.03</PixelDistMean>
        <PixelDistSigma>0.83</PixelDistSigma>
      </PixelProperties>
      <Seeing>
        <max>     0.6600</max>
        <avrg>     0.6600</avrg>
        <stddev>     0.0000</stddev>
        <min>     0.6600</min>
      </Seeing>
      <processes>
        <verification_psfdistortion>T</verification_psfdistortion>
        <verification_header>T</verification_header>
        <verification_photometry>F</verification_photometry>
        <verification_psfanalysis>F</verification_psfanalysis>
        <verification_seeing>T</verification_seeing>
        <verification_properties>T</verification_properties>
        <verification_astrometry>T</verification_astrometry>
      </processes>
      <posdiffra>
        <max>     0.0000</max>
        <avrg>     0.0000</avrg>
        <stddev>     0.0000</stddev>
        <min>     0.0000</min>
      </posdiffra>
      <totnframes>
        <max>  12.00</max>
        <avrg>  12.00</avrg>
        <stddev>   0.00</stddev>
        <min>  12.00</min>
      </totnframes>
      <posdiff>
        <max>     0.0000</max>
        <avrg>     0.0000</avrg>
        <stddev>     0.0000</stddev>
        <min>     0.0000</min>
      </posdiff>
      <overlap>
        <minarea>  24.01</minarea>
        <maxfrac>   1.00</maxfrac>
        <minfrac>   1.00</minfrac>
        <maxarea>  24.01</maxarea>
      </overlap>
      <aperture_limits>
        <aper_size>1.0</aper_size>
        <aper_params>
          <aper_mag>21.710032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.960032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.520032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.210032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.970032</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>2.0</aper_size>
        <aper_params>
          <aper_mag>21.120032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.360032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.920032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.610032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.370032</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>3.0</aper_size>
        <aper_params>
          <aper_mag>20.530032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.780032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.340032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.020032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.780032</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>4.0</aper_size>
        <aper_params>
          <aper_mag>20.300032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.550032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.110032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.800032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.550032</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>5.0</aper_size>
        <aper_params>
          <aper_mag>19.770032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.020032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.580032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.270032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.030032</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>6.0</aper_size>
        <aper_params>
          <aper_mag>19.610032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.860032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.420032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>18.100032</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>17.860032</aper_mag>
        </aper_params>
      </aperture_limits>
      <Header>
        <ORIGIN>T</ORIGIN>
        <JD-START>T</JD-START>
        <OBJECT>T</OBJECT>
        <TOT-IMAG>T</TOT-IMAG>
        <CTYPE1>T</CTYPE1>
        <EXTEND>T</EXTEND>
        <NAXIS1>T</NAXIS1>
        <NAXIS2>T</NAXIS2>
        <TOT-EXPT>T</TOT-EXPT>
        <NAXIS>T</NAXIS>
        <CD2_1>T</CD2_1>
        <GAIN>T</GAIN>
        <CD2_2>T</CD2_2>
        <DATE>T</DATE>
        <EQUINOX>T</EQUINOX>
        <DEC>T</DEC>
        <ZP>T</ZP>
        <ZP_ERR>T</ZP_ERR>
        <CD1_2>T</CD1_2>
        <RADECSYS>T</RADECSYS>
        <CD1_1>T</CD1_1>
        <CRVAL2>T</CRVAL2>
        <CRPIX1>T</CRPIX1>
        <CRPIX2>T</CRPIX2>
        <CRVAL1>T</CRVAL1>
        <JD-END>T</JD-END>
        <TELESCOP>T</TELESCOP>
        <FILENAME>T</FILENAME>
        <FILTER>T</FILTER>
        <SIMPLE>T</SIMPLE>
        <RA>T</RA>
        <BITPIX>T</BITPIX>
        <INSTRUME>T</INSTRUME>
        <EXPTIME>T</EXPTIME>
        <CTYPE2>T</CTYPE2>
      </Header>
      <PSFAnalysis>
        <seeing1path>./EIS.2005-07-30T16:25:09.223.seeing1.gif</seeing1path>
        <seeingmappath>./EIS.2005-07-30T16:25:09.223.seeingmap.gif</seeingmappath>
        <distortionpath>./EIS.2005-07-30T16:25:09.223.psf.gif</distortionpath>
        <seeingpixels>2.26</seeingpixels>
        <seeingarcsecs>0.655</seeingarcsecs>
        <seemax>0.983</seemax>
        <seemin>0.655</seemin>
        <rmspsf>0.111</rmspsf>
        <seeing2path>./EIS.2005-07-30T16:25:09.223.seeing2.gif</seeing2path>
        <e1>-0.008</e1>
        <e2>-0.003</e2>
      </PSFAnalysis>
      <posdiffdec>
        <max>     0.0000</max>
        <avrg>     0.0000</avrg>
        <stddev>     0.0000</stddev>
        <min>     0.0000</min>
      </posdiffdec>
      <Properties>
        <properties1path1>./EIS.2005-07-30T16:25:09.223.properties.gif</properties1path1>
        <properties2path1>./EIS.2005-07-30T16:25:09.223.overlap.gif</properties2path1>
      </Properties>
    </StackVerification>
    <Astrometry1>
      <DecReferencePixel>-371.0</DecReferencePixel>
      <RaReferencePosition>53.4</RaReferencePosition>
      <Orientation>DEFAULT</Orientation>
      <seq_num>1</seq_num>
      <ProjectionType>TAN</ProjectionType>
      <RaReferencePixel>2076.0</RaReferencePixel>
      <AstrometricReference>/eis-data/reductions/eisdata/science_astrom_ref/EIS.2003-01-21T18:21:58.000.fits</AstrometricReference>
      <DecReferencePosition>-27.85</DecReferencePosition>
    </Astrometry1>
    <Images>
      <SurveyName>DPS</SurveyName>
      <RaReferencePosition>53.4</RaReferencePosition>
      <Ra>53.5397</Ra>
      <Fudgefactor>1.2</Fudgefactor>
      <TelescopeName>ESO-NTT</TelescopeName>
      <ZPHeader>22.64</ZPHeader>
      <FitRms>0.0029</FitRms>
      <MJDend>52576.226395</MJDend>
      <PhotometricFrame>1</PhotometricFrame>
      <Status>A</Status>
      <ImageWeight>EIS.2005-04-15T15:41:13.457.weight.fits</ImageWeight>
      <OBName> - </OBName>
      <SurveyID>4.0</SurveyID>
      <RulesAccept>A</RulesAccept>
      <CorrectExptime>T</CorrectExptime>
      <Path>/data/panelsdirs/panels_eisdata_15923/Image_Products/Images/</Path>
      <PhotomZP>22.64</PhotomZP>
      <Fluxscale>1.35525</Fluxscale>
      <RegionName>DEEP2b</RegionName>
      <MJD>52576.217034</MJD>
      <ESOFilterIdentification>#003</ESOFilterIdentification>
      <Ramax>53.588997</Ramax>
      <MJDnoon>52575625.0</MJDnoon>
      <TotalNumberofImages>12</TotalNumberofImages>
      <ImageName>EIS.2005-04-15T15:41:13.457.fits</ImageName>
      <rmsDistortion>0.06</rmsDistortion>
      <WeightPath>/data/panelsdirs/panels_eisdata_15923/Image_Products/Images/</WeightPath>
      <Ramin>53.490463</Ramin>
      <Dec>-27.7756</Dec>
      <ZP_IMG>22.64</ZP_IMG>
      <Orientation>DEFAULT</Orientation>
      <ColourTerm>-0.044</ColourTerm>
      <Seeing>0.66</Seeing>
      <YPixelscale>8.05555555556e-05</YPixelscale>
      <Zeropoint>22.64</Zeropoint>
      <ObjectName>deep2b_4_Ks</ObjectName>
      <seq_num>1</seq_num>
      <ZP_ERR_IMG>0.13432427182</ZP_ERR_IMG>
      <RaProjection>RA---TAN</RaProjection>
      <FilterID>13.0</FilterID>
      <RMSDistortion>0.06</RMSDistortion>
      <skycat_link>/data/panelsdirs/panels_eisdata_15923/Image_Products/Images/EIS.2005-04-15T15:41:13.457.fits</skycat_link>
      <FieldName>deep2b_4</FieldName>
      <DecProjection>DEC--TAN</DecProjection>
      <Extinction>0.33</Extinction>
      <NumGrade>1</NumGrade>
      <stackid>130</stackid>
      <MJDstart>52576.217034</MJDstart>
      <Program_id_list>169.A-0725(C)</Program_id_list>
      <RaReferencePixel>2076.0</RaReferencePixel>
      <XYPixelscale>-0.0</XYPixelscale>
      <AstrometricReference>/eis-data/reductions/eisdata/science_astrom_ref/EIS.2003-01-21T18:21:58.000.fits</AstrometricReference>
      <Program_Id>N/A</Program_Id>
      <creation_date>Apr 16 2005 12:30:30:220AM</creation_date>
      <Instrument>SOFI</Instrument>
      <EISFilterID>13</EISFilterID>
      <Zeroerror>0.1343</Zeroerror>
      <MagSystem>VEGA</MagSystem>
      <YXPixelscale>-0.0</YXPixelscale>
      <ExtinctionError>0.0925</ExtinctionError>
      <PhotometricID>15000108.0</PhotometricID>
      <PhotomMJD>52575.625</PhotomMJD>
      <Passband>Ks</Passband>
      <DecReferencePosition>-27.85</DecReferencePosition>
      <DBImageID>N/A</DBImageID>
      <TotalExposureTime>720</TotalExposureTime>
      <InstrumentID>3.0</InstrumentID>
      <ExtError>0.0925</ExtError>
      <NAXIS1>1024</NAXIS1>
      <NAXIS2>1024</NAXIS2>
      <DecReferencePixel>-371.0</DecReferencePixel>
      <Meanlambda>21640.2</Meanlambda>
      <Airmass>1.01</Airmass>
      <Decmax>-27.731133</Decmax>
      <ProjectionType>TAN</ProjectionType>
      <ZP>22.64</ZP>
      <XPixelscale>-8.05555555556e-05</XPixelscale>
      <ColourTermError>0.0357</ColourTermError>
      <Grade>B</Grade>
      <ESOName>#003</ESOName>
      <Accept>A</Accept>
      <ExposureTime>1.0</ExposureTime>
      <PhotomZPError>0.13432427182</PhotomZPError>
      <SaturationLevel>10000.0</SaturationLevel>
      <Pixelscale>0.29</Pixelscale>
      <Decmin>-27.820004</Decmin>
      <PiperunID>N/A</PiperunID>
      <EffectiveGain>3981.6</EffectiveGain>
      <UsedRules>
        <HomogenizeSeeing>T</HomogenizeSeeing>
        <ApplyRulesSeeingVariation>T</ApplyRulesSeeingVariation>
        <ApplyRulesDistortions>T</ApplyRulesDistortions>
        <CorrectExptime>T</CorrectExptime>
        <ApplyRulesTotalExptime>T</ApplyRulesTotalExptime>
        <ApplyRulesAirmass>T</ApplyRulesAirmass>
        <ApplyRulesGrade>T</ApplyRulesGrade>
        <ApplyRulesSeeing>T</ApplyRulesSeeing>
      </UsedRules>
      <ApplyRules>
        <Min.TotalExptime>0.0</Min.TotalExptime>
        <Max.Airmass>2.5</Max.Airmass>
        <Max.TotalExptime>1000000.0</Max.TotalExptime>
        <HomogenizeSeeingDiff>0.1</HomogenizeSeeingDiff>
        <Max.SeeingVariation>0.5</Max.SeeingVariation>
        <Min.Airmass>0.0</Min.Airmass>
        <Max.Distortion>0.5</Max.Distortion>
        <Min.Grade>C</Min.Grade>
        <Max.Seeing>5.0</Max.Seeing>
        <Min.Seeing>0.0</Min.Seeing>
      </ApplyRules>
    </Images>
    <Photometry1>
      <PhotomMJD>52575.625</PhotomMJD>
      <PhotometricID>15000108.0</PhotometricID>
      <SkyBrightness>N/A</SkyBrightness>
      <Zeroerror>0.1343</Zeroerror>
      <seq_num>1</seq_num>
      <Fluxscale>1.35525</Fluxscale>
      <Extinction>0.33</Extinction>
      <ExtError>0.0925</ExtError>
      <Zeropoint>22.64</Zeropoint>
    </Photometry1>
    <Stack>
      <HeaderValidated>Yes</HeaderValidated>
      <NImage>1</NImage>
      <crpix1>2076.0</crpix1>
      <crpix2>-371.0</crpix2>
      <MJDstart>52576.217034</MJDstart>
      <HeaderCleaned>Yes</HeaderCleaned>
      <cd22>8.05555555556e-05</cd22>
      <cd21>-0.0</cd21>
      <CreationTime>16:25:09</CreationTime>
      <SurveyName>DPS</SurveyName>
      <RaReferencePos>53.4</RaReferencePos>
      <ZP_err>0.13432427182</ZP_err>
      <Ramin>53.4904625206</Ramin>
      <Airmassmax>1.01</Airmassmax>
      <Ra>53.5397</Ra>
      <TelescopeName>ESO-NTT</TelescopeName>
      <Airmassmin>1.01</Airmassmin>
      <MJDend>52576.217034</MJDend>
      <CD1_2>-0.0</CD1_2>
      <MeanLambda>N/A</MeanLambda>
      <CD1_1>-8.05555555556e-05</CD1_1>
      <Nusno>31</Nusno>
      <Faintgsc2>19.46</Faintgsc2>
      <naxis1>1081.0</naxis1>
      <naxis2>1102.0</naxis2>
      <FWHM_MAX>0.982865226269</FWHM_MAX>
      <Dec_sexagesimal>-27:46:32.0</Dec_sexagesimal>
      <HomogenizeSeeing>H</HomogenizeSeeing>
      <Output>EIS.2005-07-30T16:25:09.223.fits</Output>
      <AttributesLimMag>19.370032</AttributesLimMag>
      <FWHM_MIN>0.655440721512</FWHM_MIN>
      <ZP0max>0.0</ZP0max>
      <AstromOutput>/data/panelsdirs/panels_eisdata_15923/Image_Products/Ps/EIS.2005-07-30T16:25:09.223.astrom.ps</AstromOutput>
      <RegionName>DEEP2b</RegionName>
      <verification_header>T</verification_header>
      <ESOFilterID>#003</ESOFilterID>
      <crval2>-27.85</crval2>
      <CorrectExptime>T</CorrectExptime>
      <crval1>53.4</crval1>
      <Seeingmax>0.66</Seeingmax>
      <Longitude>223.615769</Longitude>
      <AvrgSeeing>0.66</AvrgSeeing>
      <CD2_1>-0.0</CD2_1>
      <CD2_2>8.05555555556e-05</CD2_2>
      <ZP0min>0.0</ZP0min>
      <Dec>-27.7756</Dec>
      <verification_properties>T</verification_properties>
      <TotalNumberofImages>12.0</TotalNumberofImages>
      <Projection>TAN</Projection>
      <Seeing>0.66</Seeing>
      <proj2>0.0</proj2>
      <Orientation>DEFAULT</Orientation>
      <ObjectName>deep2b_4_Ks</ObjectName>
      <proj1>0.0</proj1>
      <AstromOutputWeight>/data/panelsdirs/panels_eisdata_15923/Image_Products/Ps/EIS.2005-07-30T16:25:09.223.weight.astrom.ps</AstromOutputWeight>
      <NPhotNights>1</NPhotNights>
      <PixelDistMean>0.0251680118464</PixelDistMean>
      <ZP_ERR>0.1343</ZP_ERR>
      <FieldName>deep2b_4</FieldName>
      <sq>130</sq>
      <PixelDistNoise>0.393569828152</PixelDistNoise>
      <PixelDist>/data/panelsdirs/panels_eisdata_15923/Image_Products/Ps/EIS.2005-07-30T16:25:09.223.pixdist.ps</PixelDist>
      <StackID>130</StackID>
      <equinox>2000.0</equinox>
      <NPhot>1</NPhot>
      <TotalImages>1</TotalImages>
      <RaReferencePixel>2076.0</RaReferencePixel>
      <AstrometricReference>/eis-data/reductions/eisdata/science_astrom_ref/EIS.2003-01-21T18:21:58.000.fits</AstrometricReference>
      <rmsDistortion>0.111</rmsDistortion>
      <ZPmin>22.64</ZPmin>
      <verification_psfdistortion>T</verification_psfdistortion>
      <Instrument>SOFI</Instrument>
      <TotIma>12</TotIma>
      <Version>1</Version>
      <ctype2>DEC--TAN</ctype2>
      <ctype1>RA---TAN</ctype1>
      <Latitude>-54.062714</Latitude>
      <Seeingmin>0.66</Seeingmin>
      <ImageType>stack</ImageType>
      <Saturation>10000.0</Saturation>
      <Airmass>0.0</Airmass>
      <Seeingpixels>2.26014041901</Seeingpixels>
      <DecReferencePos>-27.85</DecReferencePos>
      <Brightusno>14.5</Brightusno>
      <PixelDistBack>-0.000883352487274</PixelDistBack>
      <ZPmax>22.64</ZPmax>
      <cd12>-0.0</cd12>
      <Gain>2937.91629759</Gain>
      <Passband>Ks</Passband>
      <cd11>-8.05555555556e-05</cd11>
      <SeeingCat>EIS.2005-07-30T16:25:09.223.seeing.cat</SeeingCat>
      <text_header_link>EIS.2005-07-30T16:25:09.223.log.head.html</text_header_link>
      <Ramax>53.5889968058</Ramax>
      <Faintusno>18.2</Faintusno>
      <TotalExposureTime>720.0</TotalExposureTime>
      <InstrumentID>3.0</InstrumentID>
      <Status>-</Status>
      <verification_astrometry>T</verification_astrometry>
      <verification_seeing>T</verification_seeing>
      <OrigStackID>130</OrigStackID>
      <DecReferencePixel>-371.0</DecReferencePixel>
      <ProjectionType>TAN</ProjectionType>
      <PSFFiles>/data/panelsdirs/panels_eisdata_15923/Image_Products/Ps/EIS.2005-07-30T16:25:09.223.psf.ps</PSFFiles>
      <MagSystem>VEGA</MagSystem>
      <Decmax>-27.7311331029</Decmax>
      <Brightgsc2>16.29</Brightgsc2>
      <MJDmax>52576.217034</MJDmax>
      <ZP>22.31</ZP>
      <PixelDistSigma>0.830375981855</PixelDistSigma>
      <Weight>/data/panelsdirs/panels_eisdata_15923/Image_Products/Products/EIS.2005-07-30T16:25:09.223.weight.fits</Weight>
      <MJDmin>52576.217034</MJDmin>
      <ESOName>#003</ESOName>
      <Ngsc2>10</Ngsc2>
      <Ra_sexagesimal>03:34:09.5</Ra_sexagesimal>
      <Pixelscale>0.29</Pixelscale>
      <Decmin>-27.8200038113</Decmin>
      <CreationDate>30-Jul-2005</CreationDate>
      <EffectiveGain>2937.9</EffectiveGain>
      <ZPdiagnostics>1</ZPdiagnostics>
      <ZPdiagnostics>22.310032</ZPdiagnostics>
      <ZPdiagnostics>0.13432427182</ZPdiagnostics>
      <ImageID>240</ImageID>
      <Distortions>-0.00776642</Distortions>
      <Distortions>-0.00349727</Distortions>
      <Distortions>0.0984766</Distortions>
      <Distortions>0.0502001</Distortions>
      <Distortions>0.110533663594</Distortions>
      <PropertiesFiles>/data/panelsdirs/panels_eisdata_15923/Image_Products/Ps/EIS.2005-07-30T16:25:09.223.properties.ps</PropertiesFiles>
      <PropertiesFiles>/data/panelsdirs/panels_eisdata_15923/Image_Products/Ps/EIS.2005-07-30T16:25:09.223.overlap.ps</PropertiesFiles>
      <Problems>Validation: TypeMisMatch: FILENAME</Problems>
      <Problems>Validation: RemovedKeywords: TOT-RB</Problems>
      <Problems>Validation: RemovedKeywords: TEXP0001</Problems>
      <Problems>Validation: RemovedKeywords: RBNM0001</Problems>
      <Problems>Validation: RemovedKeywords: AIRMASS</Problems>
      <Problems>Validation: RemovedKeywords: E2S</Problems>
      <Problems>Validation: RemovedKeywords: GAIN0001</Problems>
      <Problems>Validation: RemovedKeywords: E1S</Problems>
      <Problems>Validation: RemovedKeywords: FLXS0001</Problems>
      <Problems>Validation: RemovedKeywords: EPOCH</Problems>
      <Problems>Validation: RemovedKeywords: TIMA0001</Problems>
      <Problems>Validation: RemovedKeywords: JDAY</Problems>
      <Problems>Validation: RemovedKeywords: E2STDDEV</Problems>
      <Problems>Validation: RemovedKeywords: EXPT0001</Problems>
      <Problems>Validation: RemovedKeywords: AIRM0001</Problems>
      <Problems>Validation: RemovedKeywords: FLXSCALE</Problems>
      <Problems>Validation: RemovedKeywords: MJD-OBS</Problems>
      <Problems>Validation: RemovedKeywords: E1STDDEV</Problems>
      <Problems>Validation: RemovedKeywords: SEE_IMA</Problems>
      <Problems>Validation: RemovedKeywords: JDAY0001</Problems>
      <SurveyID>4.0</SurveyID>
      <SeeingFiles>/data/panelsdirs/panels_eisdata_15923/Image_Products/Ps/EIS.2005-07-30T16:25:09.223.seeing1.ps</SeeingFiles>
      <SeeingFiles>/data/panelsdirs/panels_eisdata_15923/Image_Products/Ps/EIS.2005-07-30T16:25:09.223.seeing2.ps</SeeingFiles>
      <SeeingFiles>/data/panelsdirs/panels_eisdata_15923/Image_Products/Ps/EIS.2005-07-30T16:25:09.223.seeingmap.ps</SeeingFiles>
      <PropertiesResults>
        <Seeing>
          <max>     0.6600</max>
          <avrg>     0.6600</avrg>
          <stddev>     0.0000</stddev>
          <min>     0.6600</min>
        </Seeing>
        <airmass>
          <max> 1.01</max>
          <avrg> 1.01</avrg>
          <stddev> 0.00</stddev>
          <min> 1.01</min>
        </airmass>
        <posdiffdec>
          <max>     0.0000</max>
          <avrg>     0.0000</avrg>
          <stddev>     0.0000</stddev>
          <min>     0.0000</min>
        </posdiffdec>
        <posdiff>
          <max>     0.0000</max>
          <avrg>     0.0000</avrg>
          <stddev>     0.0000</stddev>
          <min>     0.0000</min>
        </posdiff>
        <totnframes>
          <max>  12.00</max>
          <avrg>  12.00</avrg>
          <stddev>   0.00</stddev>
          <min>  12.00</min>
        </totnframes>
        <sky>
          <max>     0.0000</max>
          <avrg>     0.0000</avrg>
          <stddev>     0.0000</stddev>
          <min>     0.0000</min>
        </sky>
        <rmspsf>
          <max>     0.0600</max>
          <avrg>     0.0600</avrg>
          <stddev>     0.0000</stddev>
          <min>     0.0600</min>
        </rmspsf>
        <posdiffra>
          <max>     0.0000</max>
          <avrg>     0.0000</avrg>
          <stddev>     0.0000</stddev>
          <min>     0.0000</min>
        </posdiffra>
        <overlap>
          <minarea>  24.01</minarea>
          <maxfrac>   1.00</maxfrac>
          <minfrac>   1.00</minfrac>
          <maxarea>  24.01</maxarea>
        </overlap>
        <exptime>
          <max>   720.0000</max>
          <avrg>   720.0000</avrg>
          <stddev>     0.0000</stddev>
          <min>   720.0000</min>
        </exptime>
      </PropertiesResults>
      <UsedRules>
        <HomogenizeSeeing>T</HomogenizeSeeing>
        <ApplyRulesSeeingVariation>T</ApplyRulesSeeingVariation>
        <ApplyRulesDistortions>T</ApplyRulesDistortions>
        <CorrectExptime>T</CorrectExptime>
        <ApplyRulesTotalExptime>T</ApplyRulesTotalExptime>
        <ApplyRulesAirmass>T</ApplyRulesAirmass>
        <ApplyRulesGrade>T</ApplyRulesGrade>
        <ApplyRulesSeeing>T</ApplyRulesSeeing>
      </UsedRules>
      <LogPhotometry>
        <ImageName>/data/panelsdirs/panels_eisdata_15923/Image_Products/Images/EIS.2005-04-15T15:41:13.457.fits</ImageName>
        <Extinction>0.328</Extinction>
        <Zeropoint>22.64</Zeropoint>
        <Error>0.003</Error>
      </LogPhotometry>
      <EISFilterID>13</EISFilterID>
      <StackReport/>
      <CleanHeaderDict>
        <TypeMisMatch>FILENAME</TypeMisMatch>
        <Keywords>
          <ORIGIN>T</ORIGIN>
          <JD-START>T</JD-START>
          <NAXIS2>T</NAXIS2>
          <TOT-IMAG>T</TOT-IMAG>
          <BITPIX>T</BITPIX>
          <EXTEND>T</EXTEND>
          <NAXIS1>T</NAXIS1>
          <OBJECT>T</OBJECT>
          <NAXIS>T</NAXIS>
          <CD2_1>T</CD2_1>
          <GAIN>T</GAIN>
          <EXPTIME>T</EXPTIME>
          <CD2_2>T</CD2_2>
          <DATE>T</DATE>
          <EQUINOX>T</EQUINOX>
          <DEC>T</DEC>
          <ZP>T</ZP>
          <CD1_2>T</CD1_2>
          <RADECSYS>T</RADECSYS>
          <CD1_1>T</CD1_1>
          <CRVAL2>T</CRVAL2>
          <CRPIX1>T</CRPIX1>
          <CRPIX2>T</CRPIX2>
          <CRVAL1>T</CRVAL1>
          <JD-END>T</JD-END>
          <TELESCOP>T</TELESCOP>
          <FILTER>T</FILTER>
          <FILENAME>T</FILENAME>
          <ZP_ERR>T</ZP_ERR>
          <SIMPLE>T</SIMPLE>
          <RA>T</RA>
          <CTYPE1>T</CTYPE1>
          <INSTRUME>T</INSTRUME>
          <TOT-EXPT>T</TOT-EXPT>
          <CTYPE2>T</CTYPE2>
        </Keywords>
        <RemovedKeywords>TOT-RB</RemovedKeywords>
        <RemovedKeywords>TEXP0001</RemovedKeywords>
        <RemovedKeywords>RBNM0001</RemovedKeywords>
        <RemovedKeywords>AIRMASS</RemovedKeywords>
        <RemovedKeywords>E2S</RemovedKeywords>
        <RemovedKeywords>GAIN0001</RemovedKeywords>
        <RemovedKeywords>E1S</RemovedKeywords>
        <RemovedKeywords>FLXS0001</RemovedKeywords>
        <RemovedKeywords>EPOCH</RemovedKeywords>
        <RemovedKeywords>TIMA0001</RemovedKeywords>
        <RemovedKeywords>JDAY</RemovedKeywords>
        <RemovedKeywords>E2STDDEV</RemovedKeywords>
        <RemovedKeywords>EXPT0001</RemovedKeywords>
        <RemovedKeywords>AIRM0001</RemovedKeywords>
        <RemovedKeywords>FLXSCALE</RemovedKeywords>
        <RemovedKeywords>MJD-OBS</RemovedKeywords>
        <RemovedKeywords>E1STDDEV</RemovedKeywords>
        <RemovedKeywords>SEE_IMA</RemovedKeywords>
        <RemovedKeywords>JDAY0001</RemovedKeywords>
      </CleanHeaderDict>
      <Fluxscales>1.35524621444</Fluxscales>
      <ProgramID>None</ProgramID>
      <Photometry>
        <ImageName>/data/panelsdirs/panels_eisdata_15923/Image_Products/Images/EIS.2005-04-15T15:41:13.457.fits</ImageName>
        <Extinction>0.328</Extinction>
        <Zeropoint>22.64</Zeropoint>
        <Error>0.003</Error>
      </Photometry>
      <LimitingMagnitudes>
        <maglimfile>/data/panelsdirs/panels_eisdata_15923/Image_Products/Ps/EIS.2005-07-30T16:25:09.223.maglim.gif</maglimfile>
        <aperture_limits>
          <aper_size>1.0</aper_size>
          <aper_params>
            <aper_mag>21.710032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>20.960032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>20.520032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>20.210032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>19.970032</aper_mag>
          </aper_params>
        </aperture_limits>
        <aperture_limits>
          <aper_size>2.0</aper_size>
          <aper_params>
            <aper_mag>21.120032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>20.360032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>19.920032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>19.610032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>19.370032</aper_mag>
          </aper_params>
        </aperture_limits>
        <aperture_limits>
          <aper_size>3.0</aper_size>
          <aper_params>
            <aper_mag>20.530032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>19.780032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>19.340032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>19.020032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>18.780032</aper_mag>
          </aper_params>
        </aperture_limits>
        <aperture_limits>
          <aper_size>4.0</aper_size>
          <aper_params>
            <aper_mag>20.300032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>19.550032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>19.110032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>18.800032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>18.550032</aper_mag>
          </aper_params>
        </aperture_limits>
        <aperture_limits>
          <aper_size>5.0</aper_size>
          <aper_params>
            <aper_mag>19.770032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>19.020032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>18.580032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>18.270032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>18.030032</aper_mag>
          </aper_params>
        </aperture_limits>
        <aperture_limits>
          <aper_size>6.0</aper_size>
          <aper_params>
            <aper_mag>19.610032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>18.860032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>18.420032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>18.100032</aper_mag>
          </aper_params>
          <aper_params>
            <aper_mag>17.860032</aper_mag>
          </aper_params>
        </aperture_limits>
        <magnitude_limits>
          <sigma5>5</sigma5>
          <sigma4>4</sigma4>
          <sigma1>1</sigma1>
          <sigma3>3</sigma3>
          <sigma2>2</sigma2>
        </magnitude_limits>
        <magnitude_limits>
          <sigma5>5</sigma5>
          <sigma4>4</sigma4>
          <sigma1>1</sigma1>
          <sigma3>3</sigma3>
          <sigma2>2</sigma2>
        </magnitude_limits>
        <magnitude_limits>
          <sigma5>5</sigma5>
          <sigma4>4</sigma4>
          <sigma1>1</sigma1>
          <sigma3>3</sigma3>
          <sigma2>2</sigma2>
        </magnitude_limits>
        <magnitude_limits>
          <sigma5>5</sigma5>
          <sigma4>4</sigma4>
          <sigma1>1</sigma1>
          <sigma3>3</sigma3>
          <sigma2>2</sigma2>
        </magnitude_limits>
        <magnitude_limits>
          <sigma5>5</sigma5>
          <sigma4>4</sigma4>
          <sigma1>1</sigma1>
          <sigma3>3</sigma3>
          <sigma2>2</sigma2>
        </magnitude_limits>
        <magnitude_limits>
          <sigma5>5</sigma5>
          <sigma4>4</sigma4>
          <sigma1>1</sigma1>
          <sigma3>3</sigma3>
          <sigma2>2</sigma2>
        </magnitude_limits>
      </LimitingMagnitudes>
      <ApplyRules>
        <Min.TotalExptime>0.0</Min.TotalExptime>
        <Max.Airmass>2.5</Max.Airmass>
        <Max.TotalExptime>1000000.0</Max.TotalExptime>
        <HomogenizeSeeingDiff>0.1</HomogenizeSeeingDiff>
        <Max.SeeingVariation>0.5</Max.SeeingVariation>
        <Min.Grade>C</Min.Grade>
        <Max.Distortion>0.5</Max.Distortion>
        <Min.Airmass>0.0</Min.Airmass>
        <Max.Seeing>5.0</Max.Seeing>
        <Min.Seeing>0.0</Min.Seeing>
      </ApplyRules>
      <Images>EIS.2005-04-15T15:41:13.457.fits</Images>
      <PiperunID>None</PiperunID>
    </Stack>
  </StackSummary>
</StackLog>

